How to install libkf5plotting5 on Debian 9 (Stretch)